<template>
  <div class="app h-full w-full">
    <router-view />
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },

  created() {},
  methods: {},
};
</script>

<style lang="less" scoped>
.app {
  background-color: #eff0f4;
  font-family: Source Han Sans CN;
}
</style>
